h2.page-sub-title {
	margin-top: 0;
}
.block-wrap {
	padding: 30px;
	margin: 20px 0;
	position: relative;
	overflow: hidden;
}
.block-wrap * {
	z-index: 1;
	position: relative;
}
.block-wrap:after {
	content: " ";
    width: 450px;
    height: 300px;
    display: block;
    background: url('/images/hardrock-logo.png') 0 0 no-repeat;
    position: absolute;
    top: -59px;
    left: -144px;
    background-size: cover;
    -moz-opacity: 0.35;
    -webkit-opacity: 0.35;
    opacity: 0.35;
    z-index: 0;
}

.block-wrap h3 {
	color: #333;
	margin: 0 0 5px 0;
}

.block-wrap ul {
	list-style-type: none;
	margin: 0;
}

.block-wrap ul li {
	width: 100%;
	font-size: 14px;
	color: #888;
	padding: 15px 0 15px 20px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.block-wrap ul li:last-child {
	border-bottom: 0;
}
.block-wrap ul li:after {
	font-family: "FontAwesome";
    content: "\f101";
    position: absolute;
    top: 14px;
    left: 2px;
    color: #766EA9;
}

.block-wrap.hotels {
	background: rgba(201,204,211,1);
	background: -moz-linear-gradient(top, rgba(201,204,211,1) 0%, rgba(236,240,239,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(201,204,211,1)), color-stop(100%, rgba(236,240,239,1)));
	background: -webkit-linear-gradient(top, rgba(201,204,211,1) 0%, rgba(236,240,239,1) 100%);
	background: -o-linear-gradient(top, rgba(201,204,211,1) 0%, rgba(236,240,239,1) 100%);
	background: -ms-linear-gradient(top, rgba(201,204,211,1) 0%, rgba(236,240,239,1) 100%);
	background: linear-gradient(to bottom, rgba(201,204,211,1) 0%, rgba(236,240,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9ccd3', endColorstr='#ecf0ef', GradientType=0 );
}

.block-wrap.cafes {
	background: rgba(229,218,200,1);
	background: -moz-linear-gradient(top, rgba(229,218,200,1) 0%, rgba(244,237,219,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,218,200,1)), color-stop(100%, rgba(244,237,219,1)));
	background: -webkit-linear-gradient(top, rgba(229,218,200,1) 0%, rgba(244,237,219,1) 100%);
	background: -o-linear-gradient(top, rgba(229,218,200,1) 0%, rgba(244,237,219,1) 100%);
	background: -ms-linear-gradient(top, rgba(229,218,200,1) 0%, rgba(244,237,219,1) 100%);
	background: linear-gradient(to bottom, rgba(229,218,200,1) 0%, rgba(244,237,219,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5dac8', endColorstr='#f4eddb', GradientType=0 );
}

.locations h3 {
	text-transform: uppercase;
	font-size: 14px;
	color: #333;
}

.locations p {
	font-size: 14px;
	color: #333;
}

.locations ul { 
	list-style: none;
	margin-left: -5px;
}
.locations ul li {
	float: left;
    font-size: 12px;
    padding: 0 14px 0 5px;
    position: relative;
    min-height: 16px;
}
.locations ul li:after {
	font-family: "FontAwesome";
    content: "\f111";
    position: absolute;
    top: 0;
    right: 2px;
    color: #626262;
    font-size: 5px;
}
.locations ul li.last:after {
	display: none;
}
